#iq_css_831{
	width : 920px;
	
}

#iq_css_2684{
	padding-bottom : 10px;
	width : 920px;
	float : left;
	overflow : hidden;
	background-color : #ffffff;
	outline-style : hidden;
	
}

#iq_css_3964{
	width : 450px;
	float : left;
	
}

#iq_css_4425{
	width : 450px;
	float : left;
	
}

#iq_css_3962{
	padding-top : 50px;
	width : 400px;
	float : right;
	border-top-style : none;
	border-top-width : 0px;
	border-right-style : none;
	border-right-width : 0px;
	border-bottom-style : none;
	border-bottom-width : 0px;
	border-left-style : none;
	border-left-width : 0px;
	
}

#iq_css_46{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

